[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#647940: nmu: upower_0.9.14-2

Hello Cyril,

Cyril Brulebois [2011-11-07 22:24 +0100]:
> looks like a package built in the wrong environment, libglib2.0-0 2.30
> can only be found in experimental for now, so I suggest:

I'm sorry for this. Thanks for the binNMU! Will double-check next

Martin Pitt                        | http://www.piware.de
Ubuntu Developer (www.ubuntu.com)  | Debian Developer  (www.debian.org)

Reply to: